@font-face {
    font-family: 'DINProBold';
    src: url('fonts/DINProBold.eot');
    src: url('fonts/DINProBold.eot') format('embedded-opentype'),
         url('fonts/DINProBold.woff2') format('woff2'),
         url('fonts/DINProBold.woff') format('woff'),
         url('fonts/DINProBold.ttf') format('truetype'),
         url('fonts/DINProBold.svg#DINProBold') format('svg');
}
@font-face {
    font-family: 'DINProRegular';
    src: url('fonts/DINProRegular.eot');
    src: url('fonts/DINProRegular.eot') format('embedded-opentype'),
         url('fonts/DINProRegular.woff2') format('woff2'),
         url('fonts/DINProRegular.woff') format('woff'),
         url('fonts/DINProRegular.ttf') format('truetype'),
         url('fonts/DINProRegular.svg#DINProRegular') format('svg');
}

@font-face {
    font-family: 'dinmediumwebfont';
    src: url('fonts/dinmediumwebfont.eot');
    src: url('fonts/dinmediumwebfont.eot') format('embedded-opentype'),
         url('fonts/dinmediumwebfont.woff2') format('woff2'),
         url('fonts/dinmediumwebfont.woff') format('woff'),
         url('fonts/dinmediumwebfont.ttf') format('truetype'),
         url('fonts/dinmediumwebfont.svg#dinmediumwebfont') format('svg');
}

@font-face {
    font-family: 'DINBold';
    src: url('fonts/DINBold.eot');
    src: url('fonts/DINBold.eot') format('embedded-opentype'),
         url('fonts/DINBold.woff2') format('woff2'),
         url('fonts/DINBold.woff') format('woff'),
         url('fonts/DINBold.ttf') format('truetype'),
         url('fonts/DINBold.svg#DINBold') format('svg');
}

